<html><!-- InstanceBegin template="/Templates/molde_interiores.dwt" codeOutsideHTMLIsLocked="false" -->
<head>
<!-- InstanceBeginEditable name="doctitle" -->
<title>EYC METALIKAS SAC.</title>
<!-- InstanceEndEditable -->
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style type="text/css">
<!--
body {
	background-color: #374655;
}
-->
</style>
<link href="styles.css" rel="stylesheet" type="text/css">
<!-- InstanceBeginEditable name="head" --><!-- InstanceEndEditable -->
</head>
<body leftmargin="0" topmargin="0" marginwidth="0" marginheight="0">
<!-- ImageReady Slices (1.psd) -->
<table width="1000" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td><table width="1000" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td><object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,19,0" width="1000" height="115">
          <param name="movie" value="images/menu.swf">
          <param name="quality" value="high">
          <embed src="images/menu.swf" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" width="1000" height="115"></embed>
        </object></td>
      </tr>
      <tr>
        <td>&nbsp;</td>
      </tr>
    </table></td>
  </tr>
  <tr>
    <td><!-- InstanceBeginEditable name="cuerpo" -->
      <table width="1000" border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td colspan="5"><img src="images/tit_contacto.gif" width="1000" height="103"></td>
        </tr>
        <tr>
          <td width="50" rowspan="7" valign="top"><img src="images/espacio.gif" width="50" height="40"></td>
          <td width="624" class="normaltext"><p><strong>EYC METALIKAS SAC.</strong><br>
                <br>
                <strong>Direcci&oacute;n :</strong> Calle Jorge Isaac 128 Of. 101 &ndash; Surquillo - Per&uacute; <br>
                <strong>Direcci&oacute;n de   Planta :</strong> Av. El Bosque 668 &ndash; Canto Grande &ndash; S.J.L. - Per&uacute; <br>
                <strong>Tel&eacute;fonos :</strong> 224-7705 / 223-7239&nbsp;&nbsp; <strong><br>
                <br>
                  Alejandro Fuentes</strong><br>
            Email: <a href="mailto:afuentes@metalikas.com" class="deutsch">afuentes@metalikas.com</a> <br>
            Nextel:  815*6061</p>
            <p><strong>Juan Carlos Chocano</strong><br>
              Email: <a href="mailto:jchocano@metalikas.com" class="deutsch">jchocano@metalikas.com</a><br>
          Nextel:&nbsp;  104*8260</p></td>
          <td width="25" rowspan="7" valign="top"><div align="right"><img src="images/espacio.gif" width="24" height="40"></div></td>
          <td width="250" rowspan="7" valign="top"><div align="right"><img src="images/foto12.jpg" width="249" height="161"></div></td>
          <td width="51" rowspan="7" valign="top"><div align="right"><img src="images/espacio.gif" width="50" height="40"></div></td>
        </tr>
        <tr>
          <td>&nbsp;</td>
        </tr>
        <tr>
          <td class="normaltext">...........................................................................................................................................................</td>
        </tr>
        <tr>
          <td>&nbsp;</td>
        </tr>
        <tr>
          <td class="normaltext"><strong>Formulario de contacto </strong></td>
        </tr>
        <tr><script language="JavaScript" type="text/JavaScript">
	function verifica() {
		if ((document.form1.Nombre.value == "") || (document.form1.Nombre.value== null)) 
		{
			alert("Ingrese su Nombre"); 
			document.form1.Nombre.focus();
			return false;
		}
		else
		var checkOK = "ABCDEFGHIJKLMNÑOPQRSTUVWXYZÁÉÍÓÚabcdefghijklmnñopqrstuvwxyzáéíóú ";
 		var checkStr = document.form1.Nombre.value;
  		var allValid = true;
  		for (i = 0;  i < checkStr.length;  i++)
  		{
    		ch = checkStr.charAt(i);
    		for (j = 0;  j < checkOK.length;  j++)
      			if (ch == checkOK.charAt(j))
       				break;
    			if (j == checkOK.length)
    			{
      				allValid = false;
      				break;
    			}
  		}
  		if (!allValid)
  		{
    		alert("Escriba sólo letras en el campo Nombres");
   			document.form1.Nombre.focus();
    		return (false);
  		}
		if ((document.form1.Empresa.value == "") || (document.form1.Empresa.value== null)) 
		{
			alert("Ingrese el nombre de su empresa"); 
			document.form1.Empresa.focus();
			return false;
		}
		else
		var checkOK = "ABCDEFGHIJKLMNÑOPQRSTUVWXYZÁÉÍÓÚabcdefghijklmnñopqrstuvwxyzáéíóú ";
 		var checkStr = document.form1.Empresa.value;
  		var allValid = true;
  		for (i = 0;  i < checkStr.length;  i++)
  		{
    		ch = checkStr.charAt(i);
    		for (j = 0;  j < checkOK.length;  j++)
      			if (ch == checkOK.charAt(j))
       				break;
    			if (j == checkOK.length)
    			{
      				allValid = false;
      				break;
    			}
  		}
  		if (!allValid)
  		{
    		alert("Escriba sólo letras en el campo empresa");
   			document.form1.Empresa.focus();
    		return (false);
  		}
		else
				if ((document.form1.Telefono.value == "") || (document.form1.Telefono.value== null)) 
		{
			alert("Ingrese su Teléfono"); 
			document.form1.Telefono.focus();
			return false;
		}
		else
		var checkOK = "0123456789 ";
 		var checkStr = document.form1.Telefono.value;
  		var allValid = true;
  		for (i = 0;  i < checkStr.length;  i++)
  		{
    		ch = checkStr.charAt(i);
    		for (j = 0;  j < checkOK.length;  j++)
      			if (ch == checkOK.charAt(j))
       				break;
    			if (j == checkOK.length)
    			{
      				allValid = false;
      				break;
    			}
  		}
  		if (!allValid)
  		{
    		alert("Escriba sólo números en el campo Teléfono");
   			document.form1.Telefono.focus();
    		return (false);
  		}
		
		
		else 
		if ((document.form1.Email.value == "") || (document.form1.Email.value== null)) 
		{
			alert("Ingrese su E-mail"); 
			document.form1.Email.focus();
			return false;
		}
		else 
		if ((document.form1.Email.value.indexOf ('@', 0) == -1)||(document.form1.Email.value.length < 5)) 
		{ 
    		alert("Debes escribir una dirección de E-mail válida"); 
    		document.form1.Email.focus();
    		return (false); 
  		}
		if ((document.form1.Consulta.value == "") || (document.form1.Consulta.value== null)) 
		{
			alert("Ingrese sus comentarios"); 
			document.form1.Consulta.focus();
			return false;
		}
		else 
		return true;
		}
</script>
          <td>&nbsp;</td>
        </tr>
        <tr>
          <td valign="top"><table width="590" border="0" cellpadding="0" cellspacing="0">
            <tr>
              <td colspan="3" class="normaltext">&nbsp;</td>
            </tr>
            <tr>
              <td colspan="3" class="normaltext"><?
$Nombre = $_POST['Nombre'];
$Empresa = $_POST['Empresa'];
$Telefono = $_POST['Telefono'];
$Email = $_POST['Email'];
$Consulta = $_POST['Consulta'];
   
   $emailbody2 .= "\nDatos: \n\n";
   $emailbody2 .= "======================================================\n\n";
   $emailbody2 .= "Nombre...........: $Nombre\n";
   $emailbody2 .= "Empresa..........: $Empresa\n";
   $emailbody2 .= "Teléfono.........: $Telefono\n";
   $emailbody2 .= "E-mail...........: $Email\n";
   $emailbody2 .= "Consulta.........: $Consulta\n";
   $emailbody2 .= "======================================================\n\n";
    
   $emailto2 = "EYC METALIKAS SAC. <ofmetalikas@metalikas.com>"; 
   $emailsubject2 = "Contacto Web EYC METALIKAS SAC."; 
   $emailfromaddr ="$Email";
   $emailrepply = $Email;
   $emailfromname = $Nombre;
   $emailheaders2 = "From: $emailfromname <$emailfromaddr>\n";
   $emailheaders2 .= "Reply-To: $emailrepply\n";
   $emailheaders2 .= "X-Mailer: PHP/" . phpversion(). "\n"; 
   $emailheaders2 .= "X-Sender-IP: $REMOTE_ADDR"; 
   mail( $emailto2,$emailsubject2, $emailbody2,$emailheaders2); 
   echo " <p>$Nombre,<br>Su Mensaje fue recibido con exito, muy pronto nos contactaremos con Ud.<p>EYC METALIKAS SAC.</td>"; 
?>              </td>
            </tr>
            <tr>
              <td width="93" class="normaltext">&nbsp;</td>
              <td width="12" class="normaltext">&nbsp;</td>
              <td width="245">&nbsp;</td>
            </tr>
            <tr>
              <td colspan="3" class="normaltext">&nbsp;</td>
            </tr>
            <tr>
              <td colspan="3"><div align="center"> </div></td>
            </tr>
          </table></td>
        </tr>
        <tr>
          <td colspan="5">&nbsp;</td>
        </tr>
        <tr>
          <td colspan="5">&nbsp;</td>
        </tr>
      </table>
    <!-- InstanceEndEditable --></td>
  </tr>
  <tr>
    <td><table width="1000" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td><img src="images/1.gif" width="21" height="122"></td>
        <td><a href="servicios.htm"><img src="images/baner1.gif" width="239" height="122" border="0"></a></td>
        <td><a href="proyectos.htm"><img src="images/baner2.gif" width="239" height="122" border="0"></a></td>
        <td><a href="infraestructura.htm"><img src="images/baner3.gif" width="241" height="122" border="0"></a></td>
        <td><img src="images/baner4.gif" width="239" height="122"></td>
        <td><img src="images/2.gif" width="21" height="122"></td>
      </tr>
    </table></td>
  </tr>
  <tr>
    <td background="images/abajo.gif"><table width="1000" height="91" border="0" cellpadding="0" cellspacing="0">
      <tr>
        <td class="normaltext1Azul"><div align="right"><a href="index.htm" class="normaltext1Azul">Inicio</a> l <a href="empresa.htm" class="normaltext1Azul">Empresa</a> l <a href="servicios.htm" class="normaltext1Azul">Servicios</a> l <a href="proyectos.htm" class="normaltext1Azul">Proyectos</a> l <a href="clientes.htm" class="normaltext1Azul">Clientes</a> l <a href="contacto.htm" class="normaltext1Azul">Cont&aacute;ctenos</a></div></td>
        <td rowspan="2">&nbsp;</td>
      </tr>
      <tr>
        <td class="normaltext1Azul"><div align="right"><a href="http://www.aguirrenet.net" target="_blank" class="aguirrenet">Desarrollo Aguirrenet</a></div></td>
      </tr>
    </table></td>
  </tr>
</table>
</body>
<!-- InstanceEnd --></html>